apiVersion: v1
kind: Service
metadata:
  name: kvazaric-frontend
spec:
  selector:
    app: kvazaric-frontend
    app.kubernetes.io/component: "kvazaric-frontend"
  ports:
    - port: 80
      targetPort: 3000
